
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31112.23
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CreateLabel_ML", "CreateLabel_ML\CreateLabel_ML.csproj", "{AA79AF9C-FA13-4BA2-B073-2C857C2085B1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AA79AF9C-FA13-4BA2-B073-2C857C2085B1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AA79AF9C-FA13-4BA2-B073-2C857C2085B1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AA79AF9C-FA13-4BA2-B073-2C857C2085B1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AA79AF9C-FA13-4BA2-B073-2C857C2085B1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {23051291-3980-41B0-B3FD-75652B02EE8D}
	EndGlobalSection
EndGlobal
